Bot-BasicBot-Pluggable-Module-Eliza

Errors

Bot-BasicBot-Pluggable-Module-Eliza-0.05 has the following 1 errors.

CategoryError
meta_yml_conforms_to_known_spec'' for 'license' is not a valid URL. (resources -> license) [Validation: 1.2]